body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
.upload {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
}
.upload .grid {
	width:100%;
	border:0px;
	border-collapse:collapse;
}
.upload table.grid tr td {
	padding:2px;
	border:1px solid #E1E1E1;
}
.upload button,
.upload .button {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:20px;
	width:70px;
	padding:1px 0px 5px 0px;
	color:#000;
	border:1px solid #ABABAB;
	cursor:pointer;
}
.upload .icon {
	width:16px;
	height:16px;
	display:-moz-inline-block;
	display:-moz-inline-box;
	display:inline-block;
	cursor:pointer;
	background-repeat:no-repeat;
}
.upload .attach {
	background:url('images/attach.png');
}
.upload .ok {
	background:url('images/ok.png');
}
.upload .cancel {
	background:url('images/cancel.png');
}
.upload .error {
	background:url('images/error.png');
}
.upload .loading {
	white-space:nowrap;
	padding:3px 0 0 25px;
	background:url('images/loading.gif') left center no-repeat;
}
.upload .msg {
	color:#FF0000;
	display:inline;
	padding:5px 0 0 25px;
	background:url('images/message.png') left center no-repeat;
}
.upload .floatLeft {
	display:inline;
	float:left;
}